docs

# EncryptedPassportElementWithFilesCollection

interface EncryptedPassportElementWithFilesCollection : EncryptedPassportElement
Content copied to clipboard

## Properties

files
Link copied to clipboard
abstract val files : List < PassportFile >
Content copied to clipboard
hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard

## Inheritors

EncryptedPassportElementWithTranslatableFilesCollection
Link copied to clipboard

## Extensions

createFileError
Link copied to clipboard
fun EncryptedPassportElementWithFilesCollection . createFileError (message: String , unencryptedFileHash: PassportElementHash ): PassportElementErrorFile
Content copied to clipboard
createFilesError
Link copied to clipboard
fun EncryptedPassportElementWithFilesCollection . createFilesError (message: String , unencryptedFileHashes: List < PassportElementHash >): PassportElementErrorFiles
Content copied to clipboard